<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Legenda van de diagrammen</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li class="active"><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Legenda van de diagrammen</h1>
  <div class="body">
      <div class="div">
    <p class="p">
      In het informatiemodel wordt gebruik gemaakt van UML
      (klasse)diagrammen om aan te geven hoe de informatie gestructureerd is.
      Onderstaand diagram illustreert de verschillende onderdelen van zo'n diagram.
    </p>
    <p class="p">
      Vaak worden er kleuren gebruikt om samenhang tussen concepten te tonen. Om welke
      samenhang het gaat is terug te vinden in de legenda. In onderstaand diagram wordt
      de meest gebruikte indeling gehanteerd:
    </p>
    <dl class="dl">
      
        <dt class="dt dlterm">Juridische informatie</dt>
        <dd class="dd">
          Juridisch authentieke informatie wordt gevormd door een product waarvan de inhoud via
          een juridisch voorgeschreven procedure door een overheid vastgesteld en gepubliceerd wordt.
          Als er een juridische discussie ontstaat over wat een overheid besloten of gepubliceerd heeft,
          dan moet op de authentieke producten teruggevallen kunnen worden om tot een antwoord te komen.
          Aan ICT die is ingericht voor authentieke producten worden daarom hoge eisen gesteld omtrent
          beschikbaarheid, onveranderlijkheid en duurzaamheid. Voorbeelden van authentieke producten
          zijn het besluit als vastgesteld door bevoegd gezag en de bekendmaking daarvan volgens de
          richtlijnen van de Bekendmakingswet (bijvoorbeeld als PDF/1A).
          <p class="p">
            Ook informatie met juridische werking, dus een product dat juridische zeggingskracht heeft
            omdat er vanuit een juridisch authentiek product naar verwezen wordt, valt onder juridische
            informatie. Het product wordt zelf niet via een juridisch voorgeschreven procedure vastgesteld
            en is dus niet juridisch authentiek. Een voorbeeld is een NEN-norm waarnaar verwezen wordt
            vanuit de (juridisch authentieke) tekst van een besluit. De NEN-norm wordt niet door een
            bevoegd gezag via een juridische procedure vastgesteld, maar vanwege de verwijzing wordt
            de NEN-norm onderdeel van het besluit. Aan ICT die is ingericht voor producten met een
            juridische werking worden daarom dezelfde hoge eisen gesteld omtrent beschikbaarheid,
            onveranderlijkheid en duurzaamheid als aan juridisch authentieke producten.
          </p>
        </dd>
      
      
        <dt class="dt dlterm">Service informatie</dt>
        <dd class="dd">
          Service informatie is een product waarvan de informatie is afgeleid uit juridisch
          authentieke producten en waarvoor geen juridisch voorgeschreven procedure bestaat om vast
          te stellen dat de inhoud juridisch correct is. Een serviceproduct kan niet als bron dienen
          in juridische discussies over wat een overheid besloten heeft. Er kan wel een juridische
          verplichting zijn om een serviceproduct te maken en te publiceren. Een voorbeeld van een
          serviceproduct is de geconsolideerde regeling waarin alle (juridisch authentieke) besluiten
          verwerkt zijn die voor de regeling relevant zijn. ICT die is ingericht voor serviceproducten
          hoeft niet aan dezelfde hoge eisen voor onveranderlijkheid en duurzaamheid te voldoen die
          gelden voor juridisch authentieke producten, en er is vrijheid om ICT volgens eigen inzichten
          in te richten. Aan serviceproducten worden wel kwaliteitseisen gesteld, want eenieder moet
          er van uit kunnen gaan dat de inhoud overeenkomt met wat in de onderliggende (juridisch)
          authentieke documenten staat.
        </dd>
      
      
        <dt class="dt dlterm">Abstracties</dt>
        <dd class="dd">
          Het informatiemodel gebruikt abstracties om concepten aan te duiden die niet als zodanig
          bestaan, maar die een groep van vergelijkbare informatieproducten representeren. Door
          abstracties te gebruiken kan iets gezegd worden over de hele groep zonder in te gaan op
          de individuele informatieproducten. In de tekst wordt wel steeds aangegeven welke dat
          zijn; ze staan genoemd als specialisatie van de abstracties.
        </dd>
      
    </dl>
  </div>
<figure class="fig fignone ea_diagram" id="Pkg__386EC4E40CF0443fBF699E2CBEB76CA2">
<img class="image zoomable" src="img/EA_386EC4E40CF0443fBF699E2CBEB76CA2.png">
</figure>
<div class="div">
    <ul class="ul">

      <li class="li">
        Publicatie, Bekendmaking, Besluit en Informatieobject zijn elementen
        die door het informatiemodel beschreven worden.
      </li>

      <li class="li">
        De relatie tussen Bekendmaking en Publicatie geeft een specialisatie/generalisatie aan:
        een Bekendmaking is (een specialisatie van) een Publicatie.
      </li>

      <li class="li">
        In het voorbeeld is een Publicatie een Work. Omdat het concept Work niet in
        het diagram opgenomen is kan de generalisatie/specialisatie relatie niet ingetekend worden.
        In plaats daarvan staat Work rechtsboven in het vakje van Publicatie.
      </li>

      <li class="li">
        De relatie tussen Besluit en Bekendmaking geeft aan dat een Bekendmaking een Besluit bevat.
        De 1 geeft de kardinaliteit aan: een Bekendmaking bevat 1 Besluit.
      </li>

      <li class="li">
        Algemene relaties worden met een gewone lijn of met een pijl aangegeven, al dan niet
        voorzien van beschrijving en/of kardinaliteit. De lijn tussen Besluit en Informatieobject
        is een voorbeeld van een algemene relatie aan. De kardinaliteit 1..* geeft aan dat een informatieobject
        gerelateerd is aan één of meer besluiten, de 0..* geeft aan dat een besluit gerelateerd is aan
        nul of meer informatieobjecten.
      </li>

      <li class="li">
        Bij het Informatieobject is aangegeven dat het concept een eigenschap Identificatie heeft
        dat een IRI is. Bij Metadata besluit is met [0..1] de kardinaliteit van de eigenschap
        Soort besluit aangegeven, als een eigenschap die 0 of 1 waarde kan hebben.
        In het informatiemodel worden eigenschappen alleen in diagrammen opgenomen
        als dat relevant is voor de context waarin het diagram gebruikt wordt; in de tekst
        worden wel alle eigenschappen beschreven.
      </li>

    </ul>
  </div>
</div>
</article></main></body></html>